rte_flow_item_l2tpv3oip(3)

NAME
rte_flow_item_l2tpv3oip

SYNOPSIS

#include <rte_flow.h>

  Data Fields

rte_be32_t session_id

Detailed Description

RTE_FLOW_ITEM_TYPE_L2TPV3OIP.

Matches a L2TPv3 over IP header.

Definition at line 1715 of file rte_flow.h.

Field Documentation

  rte_be32_t session_id
Session ID.

Definition at line 1716 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.